| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
polar_coordinates.hpp File Reference

GLM_GTX_polar_coordinates More...

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | euclidean (tvec2< T, P > const &polar)
| Convert Polar to Euclidean coordinates. More...
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | polar (tvec3< T, P > const &euclidean)
| Convert Euclidean to Polar coordinates, x is the xz distance, y, the latitude and z the longitude. More...

## Detailed Description

GLM_GTX_polar_coordinates

See also
  GLM Core (dependence)

Definition in file polar_coordinates.hpp.